/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 991px)  {
    .allCategoryList ul li a {

        padding: 15px 0 15px 65px;
    }
    .personalInfo {
        background-position: right -30px center;
        background-size: 266px auto;
        height: 330px;
    }
    .personalInfo .personalInfoDescription {
        width: 50%;
        padding: 25px 30px;
        height: 330px;
    }
    .personalInfoDescription p {

        font-size: 14px;
        line-height: 22px;
        width: 160px;
    }
    .personalInfoDescription p.personalInfoName {

        font-size: 14px;

    }
    .personalInfoOpenQuote > img {
        width: 20px;
    }
    .personalInfoDescription   img {
        width: 20px;
    }
    .foodDeatils .backstretch {
        height: 100% !important;
    }
    .foodDeatils .backstretch img {
        height: 100% !important;
    }
    .customSidebar
    {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .kartSliderPager a
    {
        width: 100%;
        height: 90px;
    }
    .appShowCase li {

        width: 230px;
    }
    .SingleKartDeatils h1
    {
        font-size: 40px;
        line-height: 44px;
    }
    .SingleKartsWrap {

        margin-bottom: 40px;
    }
    .turnUpDriveBox
    {
        background-size: auto;
    }
    .eligibleRiderTypes {
        width: 100px;
    }
    .rideTime {
        width: 80px;
    }
    .rideTimeFirst p {
        font-size: 22px;

    }
    .rideTimeSecondPrice p
    {
        display: flex;
        flex-direction: column;
        height: 40px;
        justify-content: center;
        line-height: 16px;
        font-size: 11px;

    }
    .rideTimeFirstPrice p {

        font-size: 11px;
        display: flex;
        flex-direction: column;
        height: 40px;
        justify-content: center;
        line-height: 16px;
    }
    .driveUpContact a
    {
        padding: 10px 20px;
    }
    .driveUpDownloadPdf {

        width: 100%;
    }
    .allThreeSectionsBox {

        background-size: 100% auto;
        margin-left: -150px;
        margin-right: -150px;
        margin-top: -176px;
        padding-top: 65px;
        padding-bottom: 0px;
    }
    .groupPackagesInnerWrap, .avialableTrackWrap
    {
        margin-left: 0px;
    }
    .avialbleTrackHeading p {
        margin-left: 0px;
        text-align: left;

    }
    .lapDetails {
        width: 85px;
    }
    .avialableTracksType {
        width: 49px;
    }
    .avialableTrackFirst p {

        font-size: 25px;
        line-height: 60px;
    }
    .avialableTrackPrice p, .FirstLapQualify p {
        font-size: 12px;
    }
    .groupPartySubHeading {

        width: 100%;
    }
    .SuperKartsPrice span
    {
        margin: 0 0 0 45px;
    }
    .complementryWrap, .enquiryWrap, .bucksAndHensDescription, .bucksAndHensSubDescription {
        width: 100%;
    }
    .driveUpContact p
    {
        font-size: 18px;
    }
    .FixDiv {

        padding-bottom: 0;
    }
    .kidsYearDetails {
        width: 85px;
    }
    .kidsRideTime {
        width: 118px;
    }
    .kidsBox {
        padding-top: 0px;
        background-size: 100% 95%;
    }
    .datepickerWrap, .calendarList {
        width: 100%;
    }
    .lakesideTrackLengthDesc p
    {
        font-size: 25px;
    }
    .lakesideTrackLengthDesc h4
    {
        font-size: 11px;
    }
    .SingleKartsBox
    {
        background-size: auto;
    }
    .gokartRideHeading p
    {
        font-size: 12px;
    }
    .goKartRide ul {
        padding-left: 5px;
    }
    .DownloadPdfDescription h5
    {
        font-size: 14px;
    }
    .attributeFirst {
        height: 30px;
    }
    .allAttributes .attributeFirst p
    {
        line-height: 12px;
    }
    .mapInfoDetails {
        height: 315px;
        width: 360px;
    }
    .mapInfoFirstDetails {

        height: 90px;
    }
    .mapInfoSecondDetails p
    {
        font-size: 16px;
        line-height: 22px;
    }
    .mapInfoFirstDetails p {

        font-size: 25px;
        line-height: 34px;
    }
    .mapInfoSecondDetails {
        width: 250px;
    }
    .mapInfoSecondDetails i {
        font-size: 16px;
        line-height: 25px;
        margin-top: 10px;
    }
    .gm-style-iw {
        left: 145px !important;
        top: 115px !important;
    }
    .singleApplication3 {

        background-size: 70px auto;

    }
    .singleApplication3Inner {
        margin: 15px 0 20px;
    }
    .underSixteenBox::before
    {
        height: 93%;
        left: -30px;
    }
    .underSixteenPackages {
        width: 70px;
    }
    .underSixteenColumn {
        width: 120px;
    }
    .missionHeading p {
        margin-left: 0;
    }
    .underSixteenContact p {
        font-size: 16px;
    }
    .underSixteenContact a {
        padding: 10px 20px;
        width: 100%;
        font-size: 15px;
    }
    .underSixteenHalfColumn {
        width: 180px ;
    }
    .pricingsubscription {
        margin-top: -115px;
    }
    .trackSelection a:hover .selectionName {
        color: #292526 !important;
    }
    .trackSelection a:hover .CategroyInfoArrow {
        background-color: #e0dfdf !important;
    }
    .trackSelection a.active .selectionName {
        color: #22d3a8 !important;
    }
    .trackSelection a.active .CategroyInfoArrow {
        background-color: #22d3a8 !important;
    }
    .singleNewsSliderDescription p {

        font-size: 16px;
    }
    .newsImage img {
        height: 160px;

    }
    .jobSidebar .graphicApp {
        padding: 0 20px;
    }
    .singleNewsSlider .bx-caption {

        max-width: 100px;
    }
    .giftLightBoxInnerWrap .giftBox {
        width: 700px;
    }
    .activityOptions ul li a
    {
        width: 130px;
        font-size: 12px;
    }
    .partyComboInnerWrap .partyComboBox, .lasertagOnlyInnerWrap .lasertagOnlyBox, .gokartOnlyPartyInnerWrap .gokartOnlyPartyBox {
        width: 100%;
    }
    .rideTimeAndPriceCalc .kidsRideTime {

        width: 148px;
    }
    .rideTimeAndPriceCalc .kidsRidePrice p {
        font-size: 12px;
        line-height: 40px;
        padding: 0 5px;
    }
    .rideTimeAndPriceCalc .kidsRidePrice input {

        margin-left: 10px;
        margin-right: 5px;
        width: 45px;
    }
    .rideTimeAndPriceCalc .kidsRidePrice span {

        font-size: 12px;
    }
    .gokartOnlyPartyLinks ul {
        padding-left: 45px;
    }
    .gokartOnlyPartyLinks ul li {
        margin-right: 5px;
    }
    .gokartOnlyPartyLinks ul li a {

        font-size: 11px;
        padding: 8px 3px;
        line-height: 20px;
    }
    .partyPriceEstimate label {

        font-size: 11px;
        width: auto;
    }
    .partyPriceEstimate input {
        width: 150px;
    }
    .partyComboCalc .kidsRideTime {
        margin-right: 9px;
        width: 70px;
    }
    .partyComboCalc .kidsRidePrice input {

        font-size: 12px;
        height: 20px;
        width: 22px;
        margin-left: 0;
        margin-right: 0;
        line-height: 15px;
    }
    .partyComboCalc .kidsRidePrice p {
        font-size: 12px;
        line-height: 40px;
        padding: 0 0px;
    }
    .partyComboCalc .kidsRidePrice small {
        font-size: 57%;
    }
    .rideTimeAndPriceCalc .kidsYearType1 p
    {
        font-size: 10px;
        line-height: 12px;
    }
    .lasertagOnlyCalc .kidsRideTime .kidsRideFirstTime p
    {
        font-size: 14px;
    }
    .lasertagOnlyCalc .kidsRideTime .kidsRideFirstTime p span
    {
        font-size: 12px;
    }
    .viewCateringButton a
    {
        padding: 10px 40px;
        font-size: 14px;
    }
    .underSixteenContact p a {
        font-size: 19px;
    }
}
@media only screen 
and (min-device-width : 992px) 
and (max-device-width : 1199px)  {
    .partyComboInnerWrap .partyComboBox, .lasertagOnlyInnerWrap .lasertagOnlyBox, .gokartOnlyPartyInnerWrap .gokartOnlyPartyBox {
        width: auto;
    }
    .activityOptions ul li a
    {
        width: 178px;
    }
    .rideTimeAndPriceCalc .kidsRideTime {
        background-color: #e8e8e8;
        float: left;
        margin-right: 10px;
        width: 222px;
    }
    .rideTimeAndPriceCalc .kidsRidePrice p {
        padding: 0 25px;
    }
    .partyComboWrap .rideTimeAndPriceCalc .kidsRidePrice p {
        padding: 0px;

    }
    .partyComboCalc .kidsRideTime {
        width: 106px;
    }
    .newsImage img {
        height: 230px;

    }
    .singleNewsSliderDescription p {

        font-size: 16px;
    }
    .allCategoryList ul li a {

        padding: 15px 0 15px 80px;
    }
    .personalInfo {
        background-position: right -30px center;
        background-size: 266px auto;
        height: 330px;
    }
    .personalInfo .personalInfoDescription {
        width: 63%;
        padding: 25px 30px;
        height: 330px;
    }
    .personalInfoDescription p {
        font-size: 20px;
        line-height: 25px;
        width: 290px;
    }
    .personalInfoDescription p.personalInfoName {

        font-size: 16px;

    }
    .personalInfoOpenQuote > img {
        width: auto;
    }
    .personalInfoDescription   img {
        width: auto;
    }
    .foodDeatils .backstretch {
        height: 100% !important;
    }
    .foodDeatils .backstretch img {
        height: 100% !important;
    }
    .kartSliderPager a
    {
        width: 100%;
        height: 120px;
    }
    .SingleKartDeatils h1 {

        font-size: 52px;
        line-height: 54px;
    }
    .SingleKartsWrap {

        margin-bottom: 40px;
    }
    .turnUpDriveBox
    {
        background-size: auto;
    }
    .eligibleRiderTypes {

        width: 100px;
    }
    .rideTime {
        width: 115px;
    }
    .rideTimeSecondPrice p
    {
        display: flex;
        flex-direction: column;
        height: 40px;
        justify-content: center;
        font-size: 14px;
        line-height: 16px;
    }
    .allThreeSectionsBox {

        background-size: auto auto;
        margin-top: -200px;
        padding-top: 100px;
        padding-bottom: 0px;
    }
    .lapDetails {

        width: 85px;
    }
    .avialableTracksType {
        width: 73px;
    }
    .SuperKartsPrice span {

        margin: 0 0 0 85px;
    }
    .bucksAndHensSubDescription {
        width: 100%;
    }
    .allThreesectionWrap
    {
        padding: 0 15px;
        margin-bottom: 0;
    }
    .kidsRideTime {
        width: 165px;
    }
    .lakesideTrackLengthDesc p
    {
        font-size: 34px;
    }
    .SingleKartsBox
    {
        background-size: auto;
    }
    .gokartRideHeading p
    {
        font-size: 12px;
    }
    .goKartRide ul {
        padding-left: 5px;
    }
    .DownloadPdfDescription h5
    {
        font-size: 14px;
    }
    .attributeFirst {
        height: 30px;
    }
    .allAttributes .attributeFirst p
    {
        line-height: 12px;
    }
    .mapInfoDetails {
        height: 315px;
        width: 360px;
    }
    .mapInfoFirstDetails {

        height: 90px;
    }
    .mapInfoFirstDetails p {

        font-size: 25px;
        line-height: 34px;
    }
    .mapInfoSecondDetails p
    {
        font-size: 16px;
        line-height: 22px;
    }
    .mapInfoSecondDetails {
        width: 250px;
    }
    .mapInfoSecondDetails i {
        font-size: 16px;
        line-height: 25px;
        margin-top: 10px;
    }
    .gm-style-iw {
        left: 145px !important;
        top: 115px !important;
    }
    .singleApplication3 {

        background-size: 70px auto;

    }
    .singleApplication3Inner {
        margin: 15px 0 20px;
    }
    .applicationShowCaseBox {
        text-align: center;
    }
    .appShowCase {
        text-align: center;
    }
    .underSixteenBox::before
    {
        height: 93%;
        left: -30px;
    }
    .underSixteenPackages {
        width: 70px;
    }
    .underSixteenColumn {
        width: 168px;
    }
    .missionHeading p {
        margin-left: 75px;
    }
    .pricingsubscription {
        margin-top: -104px;
    }
    .trackSelection a:hover .selectionName {
        color: #292526 !important;
    }
    .trackSelection a:hover .CategroyInfoArrow {
        background-color: #e0dfdf !important;
    }
    .trackSelection a.active .selectionName {
        color: #22d3a8 !important;
    }
    .trackSelection a.active .CategroyInfoArrow {
        background-color: #22d3a8 !important;
    }
}
@media only screen 
and (min-device-width : 767px) 
and (max-device-width : 1024px)  {
    .testimonialSlideInnerWrapper {
        height: 308px;
    }
    .appShowCaseTitle
    {
        height: 120px;
    }
    .mailSubscription .form-control {
        padding: 5px;
    }
    .aboutBox .visitSingle {

        padding: 30px 25px;
    }
    .cateringBookingSingle {
        padding: 20px;
    }
    .foodDeatils .foodDescriptionWrap {

        padding: 15px 20px;
    }
    .cateringBookingBox::before {
        width: 115%;

    }

}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {


}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

}